*{
	margin: 0;
	padding: 0;
}

body{
	background-image: url("http://listas.icjo.edu.mx/images/fondo-icjo.png");
	background-repeat: no-repeat;
	background-size: cover;
}

header{
	background-image: url("http://listas.icjo.edu.mx/images/background.png");
	height: 350px;
}

header img{
	display: flex;
	margin: auto;
}

form{
	font-family: 'Arial';
	display: inline-block;
	background-color: #eeeeee;
	padding: 15px;
	border-radius: 10px;
	margin: 10px;
}

form label,
	 input,
	 select{	
	margin: 5px;
}

form h1{
	font-size: 15px;
	margin: 10px;
}